# Configuration Options

##### Connecting to other apps
If you need to connect this App to other Apps on TrueNAS SCALE, please refer to our "Linking Apps Together" guide:
https://truecharts.org/manual/linking/

##### Available config options
In the future this page is going to contain an automated list of options available in the installation/edit UI.
